<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg">
    <com.android.chmo.ui.view.TopBar
        android:id="@+id/topBar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:topTitle="位置"/>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.amap.api.maps2d.MapView
            android:id="@+id/mapView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>


        <ImageView
            android:id="@+id/point"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:src="@mipmap/pin"/>

        <LinearLayout
            android:id="@+id/prompt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:orientation="vertical"
            android:layout_above="@id/point"
            android:layout_centerHorizontal="true"
            android:background="@mipmap/marker_info_bg"
            android:paddingTop="15dp"
            android:paddingBottom="30dp"
            android:paddingLeft="20dp"
            android:paddingRight="20dp"
            android:visibility="gone">
            <TextView
                android:id="@+id/address"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="14sp"
                android:textColor="@color/white"
                android:text="正在定位..."/>
        </LinearLayout>

    </RelativeLayout>


</LinearLayout>